main {
    color: var(--white-color);
    min-height: 100vh;

    /* Slider */
    .slider {
        width: 100%;
        height: 50vh;
        overflow: hidden;
        position: relative;


        & video,
        & img.background {
            top: 0;
            left: 0;
            z-index: 1;
            width: 100%;
            height: 100%;
            object-fit: cover;
            position: absolute;
            filter: brightness(0.4);
            opacity: 0.9;
        }

        & .slider-text {
            top: 50%;
            left: 50%;
            z-index: 2;
            width: 100%;
            transform: translate(-50%, -50%);
            text-align: center;
            position: absolute;
            color: var(--white-color);
            padding: 15px;

            & h1 {
                width: auto;
            }


        }



    }

    .content{
        padding: 0 25px;
    }
    p {
        margin: 30px 0;
        text-align: start;
        font-size: 20px;
        line-height: 27px;
    }
}

/* mobile-footer */

.mobile-footer {
    border-top: 1px solid var(--white-color-opacity);
}